Loading...
Searching...
No Matches
generic_encoder_pydoc_template.h File Reference
`#include "pydoc_macros.h"`
Include dependency graph for generic_encoder_pydoc_template.h:

Go to the source code of this file.

## Macros

#define | D(...)

## Variables

static const char * | __doc_gr_fec_generic_encoder = R"doc()doc"
static const char * | __doc_gr_fec_generic_encoder_generic_encoder_0 = R"doc()doc"
static const char * | __doc_gr_fec_generic_encoder_generic_encoder_1 = R"doc()doc"
static const char * | __doc_gr_fec_generic_encoder_generic_encoder_2 = R"doc()doc"
static const char * | __doc_gr_fec_generic_encoder_generic_work = R"doc()doc"
static const char * | __doc_gr_fec_generic_encoder_unique_id = R"doc()doc"
static const char * | __doc_gr_fec_generic_encoder_alias = R"doc()doc"
static const char * | __doc_gr_fec_generic_encoder_rate = R"doc()doc"
static const char * | __doc_gr_fec_generic_encoder_get_input_size = R"doc()doc"
static const char * | __doc_gr_fec_generic_encoder_get_output_size = R"doc()doc"
static const char * | __doc_gr_fec_generic_encoder_get_input_conversion = R"doc()doc"
static const char * | __doc_gr_fec_generic_encoder_get_output_conversion = R"doc()doc"
static const char * | __doc_gr_fec_generic_encoder_set_frame_size = R"doc()doc"
static const char * | __doc_gr_fec_get_encoder_output_size = R"doc()doc"
static const char * | __doc_gr_fec_get_encoder_input_size = R"doc()doc"
static const char * | __doc_gr_fec_get_encoder_input_conversion = R"doc()doc"
static const char * | __doc_gr_fec_get_encoder_output_conversion = R"doc()doc"

## Macro Definition Documentation

## D

#define D | ( |  | ... | ) |

Value:
DOC(gr, fec, __VA_ARGS__)
DOC
#define DOC(...)
Definition docs/doxygen/pydoc_macros.h:17
gr
GNU Radio logging wrapper.
Definition basic_block.h:29

## Variable Documentation

## __doc_gr_fec_generic_encoder

const char* __doc_gr_fec_generic_encoder = R"doc()doc"

static

## __doc_gr_fec_generic_encoder_alias

const char* __doc_gr_fec_generic_encoder_alias = R"doc()doc"

static

## __doc_gr_fec_generic_encoder_generic_encoder_0

const char* __doc_gr_fec_generic_encoder_generic_encoder_0 = R"doc()doc"

static

## __doc_gr_fec_generic_encoder_generic_encoder_1

const char* __doc_gr_fec_generic_encoder_generic_encoder_1 = R"doc()doc"

static

## __doc_gr_fec_generic_encoder_generic_encoder_2

const char* __doc_gr_fec_generic_encoder_generic_encoder_2 = R"doc()doc"

static

## __doc_gr_fec_generic_encoder_generic_work

const char* __doc_gr_fec_generic_encoder_generic_work = R"doc()doc"

static

## __doc_gr_fec_generic_encoder_get_input_conversion

const char* __doc_gr_fec_generic_encoder_get_input_conversion = R"doc()doc"

static

## __doc_gr_fec_generic_encoder_get_input_size

const char* __doc_gr_fec_generic_encoder_get_input_size = R"doc()doc"

static

## __doc_gr_fec_generic_encoder_get_output_conversion

const char* __doc_gr_fec_generic_encoder_get_output_conversion = R"doc()doc"

static

## __doc_gr_fec_generic_encoder_get_output_size

const char* __doc_gr_fec_generic_encoder_get_output_size = R"doc()doc"

static

## __doc_gr_fec_generic_encoder_rate

const char* __doc_gr_fec_generic_encoder_rate = R"doc()doc"

static

## __doc_gr_fec_generic_encoder_set_frame_size

const char* __doc_gr_fec_generic_encoder_set_frame_size = R"doc()doc"

static

## __doc_gr_fec_generic_encoder_unique_id

const char* __doc_gr_fec_generic_encoder_unique_id = R"doc()doc"

static

## __doc_gr_fec_get_encoder_input_conversion

const char* __doc_gr_fec_get_encoder_input_conversion = R"doc()doc"

static

## __doc_gr_fec_get_encoder_input_size

const char* __doc_gr_fec_get_encoder_input_size = R"doc()doc"

static

## __doc_gr_fec_get_encoder_output_conversion

const char* __doc_gr_fec_get_encoder_output_conversion = R"doc()doc"

static

## __doc_gr_fec_get_encoder_output_size

const char* __doc_gr_fec_get_encoder_output_size = R"doc()doc"

static